Administrator Guide - 4.x

Overview

This Administrator Guide provides instructions for installing the Bob Swift Atlassian app - Macro Security for Confluence version 4.0. It also contains information about uninstalling, disabling or enabling the app, and provides some useful links for additional support.

Product installation

Bob Swift Atlassian apps use Atlassian installation and licensing support. Using the Universal Plugin Manager (UPM) provides general information on finding and installing apps. Here is a brief outline for installing Bob Swift Atlassian apps on Atlassian server products. There are some differences depending on the Atlassian server version and UPM version. This section is geared to new product installs. If you are upgrading, see Atlassian's Updating apps. Note that HipChat apps are not covered by these instructions as HipChat does not use the UPM.


Resolve installation problems

Refer to How to resolve installation problems to resolve many common installation problems.

References

Refer to the following for more information on Macro Security for Confluence: